## libodb-pgsql 2.4.0

=== debian/changelog ===
libodb-pgsql (2.4.0-2) unstable; urgency=medium

  [ Laszlo Boszormenyi (GCS) ]
  * Refer online version of Free Software Foundation licence.

  [ Andreas Tille <tille@debian.org> ]
  * Maintain package in Debian team on Salsa
  * Secure URI in Homepage and Source
  * Add watch file
  * Add debian/README.source to explain the effort to upgrade to latest
    upstream.
  * debhelper-compat (= 13)
  * Library package should be in Section: libs
  * d/copyright:
     - Remove old FSF address
     - Secure URI in Format
  * cme fix dpkg-control
  * Rely on pre-initialized dpkg-architecture variables.
  * d/rules: hardening

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Feb 2026 20:54:11 +0100

libodb-pgsql (2.4.0-1) unstable; urgency=low

  * Initial release (closes: #786770).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 May 2015 11:39:24 +0000
