=== debian/control ===
Source: libodb-pgsql
Standards-Version: 4.7.3
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Section: devel
Build-Depends:
 debhelper-compat (= 13),
 libodb-dev,
 libpq-dev,
Vcs-Browser: https://salsa.debian.org/debian/libodb-pgsql
Vcs-Git: https://salsa.debian.org/debian/libodb-pgsql.git
Homepage: https://www.codesynthesis.com/products/odb/

Package: libodb-pgsql-2.4
Architecture: any
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: ODB Runtime Library for PostgreSQL
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains the PostgreSQL ODB runtime library. Every application
 that includes code generated for the PostgreSQL database will need to link to
 this library.

Package: libodb-pgsql-dev
Architecture: any
Section: libdevel
Depends:
 libodb-pgsql-2.4 (= ${binary:Version}),
 libodb-dev,
 ${misc:Depends},
Description: ODB Runtime Library for PostgreSQL (development)
 ODB is an object-relational mapping (ORM) system for C++. It provides
 tools, APIs, and library support that allow you to persist C++ objects to
 a relational database (RDBMS) without having to deal with tables, columns,
 or SQL and without manually writing any of the mapping code.
 .
 This package contains libraries and header files for developing
 applications that use libodb-pgsql .
