=== debian/watch ===
Version: 5

Source: https://github.com/codesynthesis-com/odb/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]+)@ARCHIVE_EXT@
